
cc.Class({
    extends: cc.Component,

    properties: {
        audio: {
            default: null,
            url: cc.AudioClip
        },
        id:0,
    },
    PlayAudio:function(){
        var id = cc.audioEngine.play(this.audio, false, 1);
        return id;
    },
});
